// This file has been generated, if you wish to
// modify it in a permanent way, please refer
// to the script file : gen/generator_cs.rb

using System;

namespace Prologin {

	class Prologin {

		public void PartieDebut()
		{
			// Place ton code ici
		}
		public void PhaseConstruction()
		{
			// Place ton code ici
		}
		public void PhaseDeplacement()
		{
			// Place ton code ici
		}
		public void PhaseTirs()
		{
			// Place ton code ici
		}
		public void PhaseSiege()
		{
			// Place ton code ici
		}
		public void PartieFin()
		{
			// Place ton code ici
		}
	}
}
